Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::FamilyKeyboard

struct Nes::Core::Input::Controllers::FamilyKeyboard

Family Keyboard.

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::FamilyKeyboard::PollCallback`

Field Summary
`static PollCaller3< FamilyKeyboard >` | `callback`
`uchar[ NUM_PARTS + 3 ]` | `parts`

Constructor Summary
`FamilyKeyboard()`

Field Detail

### callback

    public static PollCaller3< FamilyKeyboard > callback;

### parts

    public uchar parts[ NUM_PARTS + 3 ];

Constructor Detail

### FamilyKeyboard

    public FamilyKeyboard() throw();

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD